/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Function/Parameters.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Function/Parameters/Info.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Function/Parameters/Parameters.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Function::Parameters.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Function::Parameters::Info.3
